codes = true
color = true

std = "max"

include_files = {
}

exclude_files = {
}

globals = {
    "SERVICE_NAME",
    "class",
    "singleton",
    "handler",
    "zlog",
}

ignore = {
    "self",
    "212/self", -- ignore self
}